@charset "UTF-8";
/*----------------基本設定----------------*/
img {
	border: 0;
}
img {
	vertical-align:bottom;
}
ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
ul, ol, li, p {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}
/*----------------レイアウト設定----------------*/
body {
	margin: 0;
	padding: 0;
	color: #FFF;
	_font-size: 75%;
	font: 12px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, sans-serif;
	background:#040c12;
	background:#000;
	min-width:970px;
}
#container {
	background:url(../img/bg_top.gif) 50% 0 repeat-x;
	overflow:hidden;
}
#header, #contents {
	position:relative;
	width:970px;
	margin:0 auto;
}
#contents .pagetop {
	text-align:right;
	margin:0 0 20px;
}
#sec-app {
	position:relative;
}
#sec-app ul {
	position:absolute;
	top:26px;
	right:25px;
}
#sec-app ul li {
	float:left;
	margin:0 0 0 10px;
}
/* ヘッダー */
#header {
	height:576px;
}
#header h1 {
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -671px;
	background:url(../img/main.jpg) 50% 0 no-repeat;
	width:1342px;
	height:576px;
	text-indent:-999px;
	overflow:hidden;
}
#navigation {
	position:relative;
	z-index:2;
	background:url(../img/ganv_bg.gif) 0 0 repeat-x;
}
#navigation ul {
	width:970px;
	margin:0 auto 40px;
	overflow:hidden;
}
#navigation li {
	float:left;
}
#navigation a {
	background:url(../img/gnav.png) 0 0 no-repeat;
	display:block;
	width:194px;
	height:65px;
	text-indent:-999px;
	overflow:hidden;
}
#g01 a {
	width:173px;
	background-position:0px 0px;
}
#g02 a {
	background-position:-173px 0px;
}
#g03 a {
	background-position:-367px 0px;
}
#g04 a {
	background-position:-561px 0px;
}
#g05 a {
	width:215px;
	background-position:-755px 0px;
}
#g01 a:hover {
	background-position:0px -65px;
}
#g02 a:hover {
	background-position:-173px -65px;
}
#g03 a:hover {
	background-position:-367px -65px;
}
#g04 a:hover {
	background-position:-561px -65px;
}
#g05 a:hover {
	background-position:-755px -65px;
}
#sub-navigation {
	position:absolute;
	top:0;
	right:0;
}
#sub-navigation li {
	float:left;
}
#sub-navigation a {
	display:block;
	height:40px;
	overflow:hidden;
}
#sub-navigation a:hover img {
	margin:-40px 0 0;
}
#btn-pv {
	position:absolute;
	top:380px;
	right:-28px;
	width:604px;
	overflow:hidden;
}
#btn-pv:hover img {
	margin:0 0 0 -604px;
}
/* フッタ */
#footer {
	background:url(../img/bg_bottom.gif) 0 0 repeat-x #000;
	padding:10px 0 20px;
	margin:30px 0 0;
}
#footer-content {
	position:relative;
	width:970px;
	margin:0 auto;
	color:#eee;
	font-size:11px;
}
#footer .annotation {
	position:relative;
	margin:14px 0 0;
	padding:0 0 0 90px;
}
#footer .annotation a {
	position:absolute;
	top:0;
	left:0;
}
#footer .button {
	position:absolute;
	right:0;
	top:0;
}
#footer .social {
	position:absolute;
	right:0;
	top:35px;
}
#footer .social li{
	float:left;
	margin:0 0 0 10px;
}